WashU Epigenome Browser - Feature # 34

Status: Closed Priority: High
Author: Xin Zhou Category:

Created: 08/21/2013 Assignee: Daofeng Li
Updated: 09/13/2013 Due date:

Subiject: add soybean genome

Description

genome information source:

ftp://ftp.jgi-psf.org/pub/compgen/phytozome/v9.0/Gmax/assembly/

requested by a soybean lab

History

#1 - 08/21/2013 06:17 pm - Daofeng Li

- soybean added to test.
- Could you please review and let me know your suggestions?

#2 - 08/23/2013 09:07 pm - Xin Zhou

thanks a lot!

Scaffold listing is not shown (click blue coordinate button, choose "zoom into a chrom"), please remove trailing comma in config.defaultScaffold field to

fix it

#3 - 08/23/2013 10:02 pm - Daofeng Li

Thanks, fixed!

#4 - 09/13/2013 09:06 am - Xin Zhou
- Status changed from New to Closed
